<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_weight="1"
    tools:context="com.example.android.jukebox.MainFragment">


    <LinearLayout
        style="@style/main"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="vertical"
        android:scaleType="centerInside">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:weightSum="1">

            <TextView
                android:id="@+id/home_summary"
                style="@style/summary"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight=".3"
                android:text="@string/home_summary"
                android:textAlignment="center" />

            <HorizontalScrollView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight=".7"
                android:fillViewport="true">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/clear"
                    android:orientation="horizontal"
                    android:paddingTop="10dp">

                    <ImageButton
                        android:id="@+id/spirited"
                        style="@style/tiles"
                        android:layout_width="match_parent"
                        android:layout_height="250dp"
                        android:background="@android:color/transparent"
                        android:src="@drawable/spiritedaway" />

                    <ImageButton
                        android:id="@+id/totoro"
                        style="@style/tiles"
                        android:layout_width="match_parent"
                        android:layout_height="250dp"
                        android:background="@android:color/transparent"
                        android:src="@drawable/totoro2" />

                    <ImageButton
                        android:id="@+id/howl"
                        style="@style/tiles"
                        android:layout_width="match_parent"
                        android:layout_height="250dp"
                        android:background="@android:color/transparent"
                        android:src="@drawable/howl" />

                    <ImageButton
                        android:id="@+id/kiki"
                        style="@style/tiles"
                        android:layout_width="match_parent"
                        android:layout_height="250dp"
                        android:background="@android:color/transparent"
                        android:src="@drawable/kikis" />

                    <ImageButton
                        android:id="@+id/mononoke"
                        style="@style/tiles"
                        android:layout_width="match_parent"
                        android:layout_height="250dp"
                        android:background="@android:color/transparent"
                        android:src="@drawable/monoke" />

                    <ImageButton
                        android:id="@+id/ponyo"
                        style="@style/tiles"
                        android:layout_width="match_parent"
                        android:layout_height="250dp"
                        android:background="@android:color/transparent"
                        android:src="@drawable/ponyo" />

                </LinearLayout>
            </HorizontalScrollView>
        </LinearLayout>
    </LinearLayout>
</FrameLayout>
